﻿/****************************/
/*       Power By          */
/*      爱上喵科技         */
/*     QQ:1509871176      */
/***************************/

@media only screen and (max-width: 1500px) {
.channel-banner-teacher .banner-text h3{font-size: 40px;}
.banner-text h2{font-size: 50px;}
#channel-banner{height: 528px; }
#channel-banner{background-size: cover;}
.course-test{height: 460px;}



}

@media only screen and (max-width: 1300px) {
.pingjia-list {font-size: 0;}
.pingjia-list .mm1{width: 101%;}
.pingjia-list .items{width: 24%;  margin: 0px; margin-right: 1%; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.pingjia-list .cont{width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.pingjia-list .photo{width: 100%; }
.index-student .student-list{font-size: 0;}
.index-student .student-list .items{width: 18%; margin: 10px 1%; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index-student .student-list .items .cont small,.index-student .student-list .items .cont p{font-size: 13px;}
.banner-text{padding-top: 70px;}
.channel-banner-teacher{background-position: center -75px;}
.channel-banner-teacher .video{top: 87px;}
#channel-banner{height: 460px;}
.icon-red i{width: 125px; height: 125px; line-height: 125px; font-size: 43px;}
.elective-course{font-size: 0; padding-bottom: 20px;}
.elective-course .items{height: auto; width: 14.28%; padding: 0px 1%; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.course-icon{width: 80px; height: 80px;}
.lanlan .title{max-width:1236px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.lanlan .title-list{width: 100%;font-size: 0;}
.lanlan .title-list li,.lanlan .title-list li.on{width: 10%; margin-right: 0px; background-position: center top; background-size: contain;}
.lanlan .title-list li{ display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top;}
.lanlan .title-list:before{content: ""; width: 0; height: 100%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top;}
.lanlan .title{height: auto;}
.dc-pgm1 .img-m1,.dc-pgm1 .ifr-m1{ display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.dc-pgm1 .img-m1{width: 45%!important; padding-right: 2%;}
.dc-pgm1 .ifr-m1{width: 55%!important;}
.pgsm21 .show-picture-right{float: none; display: block; overflow: hidden; padding-left: 2%; width: auto;}





}

/*Common For Max 1199*/
@media only screen and (max-width: 1199px) {
.wp,.wp1,.inner,.wp, .index-video .inner, .inner.index-feature,.banner-text{width: 98%!important;}
#header .logo img{width: 160px;}
#header .nav-main a{min-width: inherit; padding: 0px 5px;}
#header .nav-main li{margin-left: 10px;}
#topbar .contactbar a{padding: 0px 5px;}
#topbar .contactbar .tel{margin-right: 10px;}
#header .logo{line-height: 71px; width: auto; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
#header .nav-main a{line-height: 72px;}
#header{height: 72px;}
.dc-c3 li{width: 16.66%!important;}
.pgm11 .slideBox .hd,.dc-c3{width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.pgm11 .slideBox .hd ul li a img{width: 100%;}
.burder_content{width: 30%;}
.slideBox .bd img{width: 70%;}
.burder_content .burder_content_title{width: 100%!important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.burder_content{height: 100%;}
.slideBox{height: auto; padding-bottom: 30px;}
.burder_content .burder_content_title{font-size: 16px; line-height: 24px;}
.slideBox_wrap{padding-top: 20px;}
.section-title h3, .section-title h2{font-size: 24px; font-weight: bold;}
.section-title small{font-weight: normal; font-size: 15px;}
.index-video .section-content{height: auto; margin-top: 20px;}
.mod-video{margin-bottom: 0px;}
.index-video .videobox-big{}
.index-video .videobox{float: none; width: auto; display: block; overflow: hidden;}
.index-video .videobox .items{width: 48%; margin-left: 2%;}
.section.index-video{padding-bottom: 0px;}
.banner h3{font-size: 30px;}
.banner h4{font-size: 15px;}
.index-techer{height: 440px;}
.index-techer{background-size:cover;}
.pgm15 .inner{width: 100%!important;}
.index-techer .banner{padding-top: 100px; padding-left: 40px;}
.dc-dt1 h3{font-size: 24px; font-weight: bold;}
.dc-dt1 small{font-size: 14px;}
.dc-dl1{padding-top: 30px; padding-bottom: 10px;}
.index-qingjia{height: 500px;}
.index-course .column.dc-c2 .items .icon-line img{height: 69px;}
.index-course .column .icon-line i{font-size: 74px;}
.index-course .column.dc-c2 .items{min-height: 235px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.pingjia-list .photo{height: auto; overflow: hidden;}
.pingjia-list .cont small{min-height: 40px;}
.pingjia-list .cont{padding: 10px;}
.pingjia-list .cont small{margin-bottom: 4px;}
.index-mama .timeline .items{width: 43%;}
.index-mama .timeline .items .items-desc{width: 100%; height: auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index-mama .timeline .items .avatar{float: left; height: auto; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
.index-mama .timeline .items .avatar img{width: 100%; height: auto;}
.index-mama .timeline .items .desc{float: none; display: block; overflow: hidden; width: auto;}
.register-bar .bottom-form-group{width: auto; display: block; overflow: hidden; padding-left: 10px;}
.register-bar .register-img{}
.register-bar input, .register-bar button, .register-bar select{width: 144px;}
.register-bar button{width: 80px;}
.register-bar .register-img{background-size: contain; width: 110px; height: 112px;}
.register-bar .li1{font-size: 13px; margin-top: 5px;}
#footer .info-foot .phone{width: 25%; }
#footer .info-foot .news{width: 40%;}
#footer .info-foot .subnav{width: 15%;}

#footer .info-foot .phone h3{font-size: 24px;}
#footer dl{margin: 0px!important; padding: 0px 1%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.channel-banner-teacher .video{display: none;}
.channel-banner-teacher .banner-text h3{font-size: 26px;}
.banner-text h2{font-size: 32px;}
.banner-text{padding-top: 40px;}
#channel-banner{height: 300px;}
.channel-banner-teacher{ background:url("imagescourse-img-test.jpg") no-repeat center center; background-size: cover;}
#channel-banner:before{content: ""; position: absolute; left: 0px; top: 0px; background-color: rgba(0,0,0,.3); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); width: 100%; height: 100%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
#channel-banner .btn-apply{background-color: #f44e51; color: #fff;}
.banner-text{color: #fff;}
.icon-red i{width: 100px; height: 100px; line-height: 100px; }
.teacher-standard .flow .after{width: 45%;}
.teacher-standard .flow .before{width: 55%;}
.teacher-standard .flow .before .line,.teacher-standard .flow .after .line{width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

.teacher-standard .flow .box5{left: 79%;}
.teacher-standard .flow .box4{left: 60%;}
.teacher-standard .flow .box3{left: 40%;}
.teacher-standard .flow .box2{left: 20%;}
.teacher-standard .flow .box1{left: 2%;}
.teacher-standard .flow .line .dot1{left: 9%;}
.teacher-standard .flow .line .dot2{left: 27%;}
.teacher-standard .flow .line .dot3{left: 47%;}
.teacher-standard .flow .line .dot4{left: 67%;}
.teacher-standard .flow .line .dot5{left: 86%;}
.teacher-standard .flow .after .line .dot1{left: 10%;}
.teacher-standard .flow .after .line .dot2{left: 28%;}
.teacher-standard .flow .after .line .dot3{left: 48%;}
.teacher-standard .flow .after .line .dot4{left: 68%;}

.teacher-star .nav-arrow{display: none;}
.teacher-star .teacher-list ul{font-size: 0; text-align: left;}
.teacher-star .teacher-list .stars{width: 14.66%; margin: 2px 1%!important; height: auto;  float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.teacher-star .teacher-list .stars img{width: 100%; height: auto;}
.teacher-star .teacher-list,.teacher-star .carousel-inner{max-width: 960px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.teacher-star .carousel-inner{height: auto;}

.teacher-tutor .banner h2{font-size: 26px;}
.teacher-tutor1 .inner,.teacher-tutor2 .inner{background-size:70% auto; background-position: 0px 9px;}
.teacher-tutor1 .inner,.teacher-tutor2 .inner{height: 460px; text-align: right;}
.teacher-tutor .banner{padding-top: 110px!important; max-width: 30%; padding-left: 0px!important; text-align: left; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

.zm-subnav a{float: none; margin: 0px 2px; margin-bottom: 5px; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.course-test{height: 360px;}
.course-test .section-title{padding-top: 120px;}

.feature-list{font-size: 0;}
.feature-list .items{width: 33.33%; padding: 0px 2%; margin: 0px; margin-bottom: 10px; height: auto; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.feature-icon{width: 100px; height: 100px;}

.lanlan .title-list li{line-height: 25px; height: 28px;}
.product{width: 98%; margin: 0 auto;}
.product ul{width: 102%; padding-left: 0px; font-size: 0;}
.product-wrap .product li{width: 20%; margin: 0px; background: transparent; padding-right:2%; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.product-wrap .product li .mm1{overflow: hidden; border: 1px solid #F44E51; font-size: 14px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.product-wrap .product li .mm1 p.mt10{background-color:#F44E51; margin: 0px; padding: 5px 0px; }
.product-wrap .product li a.imgwrap{width: 100%;}
.product-wrap .product li a.imgwrap img{width: 100%;}

.product-wrap{padding-bottom: 50px;}
.product ul .getmore{font-size: 13px;}
.zm-tetle > h1{height: auto; line-height: normal; font-size: 30px;}
.zm-tetle > h1 font{font-size: 30px;}
.zm-tetle{padding-top: 20px;}
.zm-tetle > .p{margin-top: 5px;}
.zm-header{padding-bottom: 15px;}

.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle > h1{font-size: 20px;}
.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle{padding-top: 20px!important;}
.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle > h1{top: 0px;}
.zm-subnav.yqq_zm-subnav a{width: 100%;}
.zm-subnav.yqq_zm-subnav{margin-top: 0px;}
.zm-subnav.yqq_zm-subnav a{padding: 2px 20px;}
.yqq_bk10{max-width: 900px; width: 100%;}

.bk10.yqq_bk10 img{height: auto!important; max-width: 100%!important;}
.eventsNav{width: 100%!important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.eventsNav ul a{width: 101px!important;}
body .eventsConWrap{width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
body .eventsConWrap li,body .eventsConWrap li div{width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.media-info-list .media-items{padding-bottom: 10px; margin-bottom: 10px;}
.media-info-list .title{font-size: 16px;}
.yqq_inner .side-container{padding: 10px;}
.list-right,.v_xuanchuan .v_left,.v_xuanchuan{width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.v_xuanchuan .v_left{padding-right: 10px;}
.v_xuanchuan .v_left li  .xuanchuan-text{width: auto; display: block; overflow: hidden; float: none; padding-left: 15px;}
.v_xuanchuan .v_left li  .xuanchuan img{height: auto; max-width: 100%;}

.pgm71-m2 .list-right,.list-right h2{margin-top: 0px;}
.meishu_Del{margin-left: 0; max-width: 900px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
#Article h1{font-size: 26px; line-height: normal;}
.summary{padding:10px; }
.show-picture-right .show-header .summary{min-height: 160px;}
.public-group .group-title h3{font-size: 20px;}
.public-group .group-title{height: auto; line-height: normal; padding-bottom: 20px;}
.public-group .group-cont .techer{padding: 10px;}
.public-group .group-cont .techer{width: 190px;}
.public-group .group-cont .techer .avatar img,.public-group .group-cont .techer .avatar{width: 100px; height: 100px;}
.public-group .group-cont .techer .name{margin-bottom: 20px;}




}

@media only screen and (max-width: 1050px) {
.index-video .videobox-big{width: 480px;}
.register-bar .bottom-form-group{margin-left: 85px;}
.register-bar input, .register-bar button, .register-bar select{width: 135px;}
.register-bar button{width: 70px!important; padding-left: 5px; padding-right: 5px;}
.teacher-feature .column{max-width: 1005px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.pgm31{padding: 10px 0px;}
.column .items h5{font-size: 16px; margin-bottom: 5px; font-weight: bold;}
.teacher-feature .column{font-size: 0;}
.teacher-feature .column .items{width: 33.33%; margin: 0px; padding: 0px 1%; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.product-wrap .product li a.imgwrap img{height: 200px;}
.v_xuanchuan .v_left li  .xuanchuan{width: 300px;}
.v_xuanchuan .v_left li  .xuanchuan-text a{font-size: 17px; font-weight: bold; line-height: normal; padding:10px 0px; }
.v_xuanchuan .v_left li  .xuanchuan-text b{line-height: 22px; font-size: 14px;}
.v_xuanchuan .v_left li  .xuanchuan-text p{line-height: 22px; padding-bottom: 10px;}
.dc-pgms1 .box-so{width: 230px;}





}

/*Common For Max 959*/
@media only screen and (max-width: 959px) {
#header .logo img{width: 120px;}
#header .nav-main a{font-size: 15px;}
#header .nav-main li{margin-left: 5px;}
.burder_content .burder_content_content{margin-top: 5px; padding-left: 5px; padding-right: 5px;	}
.index-video .videobox-big{width: 400px;}
.dc-c1.column .items h5{font-size: 15px;}
.index-feature .dc-c1 .items .icon-red img{height: 45px;}
.column .items h5{margin-bottom: 5px;}
.index-techer{height: 350px;}
.banner h3{font-size: 22px;}
.banner h4{font-size: 14px;}
.index-techer .banner{padding-top: 65px;}
.index-qingjia{height: 400px; background-size: cover;}
.index-qingjia .banner{width: 50%; padding-top: 70px;}
.pingjia-list .cont h5{font-size: 16px;}
.section-content{margin: 20px 0px;}
.index-student .student-list .items .photo{width: 100px; height: 100px;}
.index-student .student-list .items .photo img{padding: 3px;}
.index-student .student-list .items .cont h5{font-size: 16px;}
.index-student .student-list .items .cont{margin-top: 10px;}
.index-mama .timeline .line .month{width: 70px; height: 70px; line-height: 70px; font-size: 24px; left: -35px;}
#pkpic{padding: 0px!important;}
.index-step .column{max-width: 900px; width: 100%;}
.index-step{font-size: 0;}
.index-step .items{width: 31.33%; margin: 0px 1%; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index-step .dotline{display: none;}
.register-bar .register-img{display: none;}
.register-bar .bottom-form-group{margin: 0 auto; padding-left: 0px; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
#register{text-align: center;}
#fd{margin-top: 20px;}
.section.teacher-star{padding-bottom: 80px;}
.teacher-tutor .banner{padding-right: 10px!important;}
.teacher-tutor1 .inner, .teacher-tutor2 .inner{background-size: 60% auto;}
.teacher-tutor1 .inner, .teacher-tutor2 .inner{height: 356px;}
.teacher-tutor .banner{max-width: 40%; padding-top: 65px!important;}
.teacher-tutor .banner h2{font-size: 20px; font-weight: bold;}
.banner-text h4{font-size: 18px;}
.elective-course .items{width: 20%; padding-bottom: 10px;}
.course-test{height: 300px;}
.course-test .section-title{padding-top: 90px;}
.feature-top .toptxt{font-size: 24px;}
.feature-top .toptxt small{font-size: 16px;}
.feature-top .inner{padding: 0px; font-size: 0;}
.feature-top .toptxt,.feature-top .topimg{position: relative; left: auto; top: auto; float: none; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align:middle; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.feature-top .topimg{width: 60%;}
.feature-top .toptxt{width: 40%;}
.product-wrap .product li a.imgwrap img{height: 160px;}
.side-corner-tag p span{width: 77px;}
.side-corner-tag p span{right: -17px; top: 9px;}
.product-wrap .product li .mm1 p.mt10{padding: 2px 0px;}
.product-wrap{padding-bottom: 20px;}
.product ul{margin-bottom: 40px;}
.product ul .getmore{bottom: -40px;}
.pgm71 .pgm71-m1{display: none;}
.pgm71 .pgm71-m2{padding-left: 0px;}
.pgm71{padding: 10px 0px;}
.dc-asmdt1 h3{font-size: 18px; padding-bottom: 5px;}
.dc-asmdl1 dd{padding-top: 13px;}
.dc-asmdl1{padding-bottom: 15px;}
.crumbs{height: auto; line-height: normal; padding: 15px 0px;}
.zm-tetle > h1{font-size: 24px;}
.zm-tetle > h1 font{font-size: 22px;}
.zm-tetle{padding-top: 10px;}
.zm-header{padding-bottom: 0px;}
#pageszm{padding: 20px 0px;}
#pageszm span,#pageszm a{margin-bottom: 10px; height: 35px; line-height: 35px; font-size: 13px; margin-top: 0px;}
.col1 .col1-r{padding-left: 3%;}
.yqq_bk10,.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle{margin-top: 20px;}
.eventsNav ul a{width: 80px!important; font-size: 12px!important;}
.groupWrap h2{font-size: 16px!important;}
.dc-pgm1 .img-m1,.dc-pgm1 .ifr-m1{width: 100%!important; padding-right: 0px;}
.bk10.yqq_bk10 .dc-pgm1 .img-m1{max-width: 320px!important; margin-bottom: 10px;}
.yqq_inner .main-container, .yqq_inner .side-container{width: 100%; position: relative;}
.article-detail{padding: 20px 10px;}
.article-title h3{font-size: 18px;}
.article-detail .article-title{padding-bottom: 15px; margin-bottom: 15px;}
.list-right h2{font-size: 18px; font-weight: bold; padding: 10px 0px;}
.dc-jj3-m1{margin-top: 10px!important;}
.v_xuanchuan .v_left li{margin-top: 10px;}
.hrStyle{margin: 10px 0px;}
.details_title{padding-bottom: 8px;}
.detai_list img{max-width: 100%;}
body .dc-jj4{padding: 20px 0px;}
.public-group .group-title h3{font-size: 18px;}
.public-group .group-title{padding-bottom: 10px;}
.dc-jj4 .zm-tetle > h1 font{font-size: 20px;}
.index-student .student-list .items{width: 20%!important; margin-bottom: 15px!important;}
.index-student .student-list .items .photo{padding-top: 58%;}
#topbar .loginbar .btn{padding: 0px 10px;}

.side-container{width: 100%; position: relative;}



}

/*Common For Max 850*/
@media only screen and (max-width: 850px) {
.burder_content .burder_content_title{padding: 5px; font-size: 15px;}
.burder_content .burder_content_content{line-height: 21px; font-size: 13px;}
.burder_content{width: 40%;}
.slideBox .bd img{width: 60%;}
.index-video .videobox-big{height: 345px;}
.index-video .videobox .items{height: 162px;}
.index-video .videobox-big .mask .icon-player{width: 40px; height: 40px;}
.mod-video .items .mask .icon-player{width: 30px; height: 30px;}
.index-feature .dc-c1 .li{padding-right: 1%;}
.dc-c1{width: 101%;}
.column .items .desc{margin-top: 12px;}
.asmimgp5-m1 .txtbox h3 a{font-size: 16px; font-weight: bold;}
.asmimgp5-m1 .txtbox .ct{padding-top: 5px;}
.asmimgp5-m1 .txtbox .ct p{line-height: 22px;}
.dc-dl1 dd{padding-top: 20px;}
.index-course .column.dc-c2 .items .icon-line img{height: 40px;}
.index-course .column .icon-line i{font-size: 40px;}
.index-course .column.dc-c2 .items{min-height: 185px; }
.column .items h5{font-size: 16px; font-weight: bold;}
.index-course .column .items{padding: 10px;}
.dc-c2{margin: 20px 0px;}
.index-mama .timeline .items{left: 0px; width: 46%;}
.index-mama .timeline .items-r{left: auto; right: 0px;}
.index-mama .timeline .line{height: 740px;}
.index-step .items .desc{font-size: 14px;}
.icon-yellow img{width: 90px; height: auto;}
.icon-yellow{width: auto; display: block;}
.register-bar input, .register-bar button, .register-bar select{width: 120px;}
.register-bar li{margin-right: 7px;}
.register-bar .li1{display: none;}
#footer .info-foot dt{margin-bottom: 5px;}
#footer .info-foot .phone h3{font-size: 20px;}
#footer .info-foot dt{font-size: 15px;}
#footer .info-foot{padding: 10px 0px; overflow: hidden; clear: both;}
#footer .info-foot dl{height: auto; min-height: 200px;}
#footer li{line-height: 20px;}
.channel-banner-teacher .banner-text h3{font-size: 20px;}
.banner-text h2{font-size: 22px;}
.btn-apply, .btn-apply-white{padding: 5px 20px;}
.banner-text a{margin: 10px 0px;}
#channel-banner{height: 250px;}
body .icon-red i,.pgm31 .icon-red i{width: 80px; height: 80px; line-height: 80px; font-size: 31px;}
.major-course a{font-size: 14px;}
.public-group .group-cont .course-list .items{padding: 5px;}
#course1 .li{width: 25%;}
.zm-subnav a{padding: 0px 10px; border-left-width: 0px;}
.section-content.elective-course{padding-top: 10px; padding-bottom: 10px;}
.feature-icon{width: 80px; height: 80px;}
.lanlan .title-list li, .lanlan .title-list li.on{width: 20%; margin-bottom: 10px;}
.col1 .col1-l{float: none; width: 100%;}
.yqq_show_ad_19,.yqq_zm-header{width: 100%;}
.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle > h1{font-size: 18px;}
.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle{padding-top: 7px!important; padding-bottom: 6px;}
.zm-subnav.yqq_zm-subnav a{padding: 0px 20px;}
.yqq_zm-header{padding-bottom: 10px!important;}
.col1 .col1-r{padding-left: 0px;}
.eventsNav ul a{width: 90px!important;}
.yqq_inner .main-container, .yqq_inner .side-container{padding: 5px 0px!important;}
.media-info-list .media-items{padding-bottom: 5px; margin-bottom: 5px;}
.yqq_inner .side-container{padding: 5px!important;}
.side-group{margin-bottom: 0px;}
.show-picture-right .show-header .summary{line-height: normal;}
.show-picture-right .show-header .summary .intro{padding-top: 15px; line-height: 26px;}
#Article h1{font-size: 24px;}
#Articlexia .cont li{width: 20%;}
#fancybox-title-over{font-size: 14px;}
#topbar li.register{margin-right: 5px!important;}
.dc-pgms1 .box-so{width: 188px;}



}

/*Common For Max 767*/
@media only screen and (max-width: 767px) {
.slick-prev,.slick-next{width: 26px; height: 26px;}
#header,#topbar,.hd-m1{display: none;}
#m-hd{display: block;}
body{padding-top: 45px;}
.slideBox .hd ul li a{font-size: 12px; line-height: 30px; }
.slideBox .hd ul li a img{top: -5px;}
.burder_content{width: 100%;}
.slideBox .bd img{width: 100%;}
.burder_content{position: relative;}
.burder_content_in{min-height: 150px;}
.section-title h3, .section-title h2{font-size: 20px;}
.section-title h2{margin-top: 15px;}
.slideBox_wrap{padding-top: 15px;}
.index-video .videobox-big{width: 100%; float: none; margin-bottom: 15px;}
.index-video .videobox-big .uservideo img.img{height: auto!important; width: 100%!important;}
.index-video .videobox-big .mask .icon-player{margin-top: 21%;}
.index-video .videobox .items{margin-left: 0px; margin-right: 2%;}
.index-video .videobox{width: 102%;}
.mod-video .items .mask .icon-player{margin-top: 17%;}
.index-video .videobox .items .uservideo img.img{width:100%;}
.index-feature .dc-c1 .li{width: 33.33%;}
.banner h3{font-size: 18px; font-weight: bold; line-height: 25px;}
.index-techer{height: 300px;}
.dc-dt1 h3{font-size: 20px;}
.asmimgp5-m1 .imgbox{width: 60px; height: 60px;}
.asmimgp5-m1 .txtbox h3 a{font-size: 15px;}
.asmimgp5-m1 .txtbox .ct p{font-size: 13px;}
.index-qingjia{height: 300px;}
.index-qingjia .banner{width: 61%;}
.index-qingjia .banner{padding-top: 40px;}
#footer .info-foot .phone h3{font-size: 18px;}
.teacher-standard .flow{padding: 0px; height: auto; overflow: hidden; clear: both;}
.teacher-standard .flow .box{position: relative; top: auto; left: auto; bottom: auto; right: auto;}
.teacher-standard .flow .before .line, .teacher-standard .flow .after .line{display: none;}
.teacher-standard .flow .before, .teacher-standard .flow .after{position: relative; text-align: center; width: 50%; padding: 10px 2%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.teacher-standard .flow .box{margin-bottom: 10px; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
.teacher-standard .flow .box-b .name:before,.teacher-standard .flow .box-b .name:after,.teacher-standard .flow .name:before{display: none;}
.teacher-standard .flow .before:before,.teacher-standard .flow .after:after{top: 0px; left: 50%; margin-left: -30px; right: auto;}
.teacher-standard .flow .before, .teacher-standard .flow .after{padding-top: 40px;}
.carousel-indicators li,.carousel-indicators .active{width: auto; padding: 2px 8px; line-height: 20px;}
.teacher-tutor1 .inner, .teacher-tutor2 .inner{height: 250px;}
.teacher-tutor .banner{padding-top: 37px!important;}
.banner-text h4{font-size: 16px;}
.course-test{height: 250px;}
.course-test .section-title{padding-top: 70px;}
.product-wrap .product li{width: 25%;}
body .eventsNav{margin-top: 30px;}
body .eventsConWrap{padding: 10px;}
body .eventsConWrap li div{margin-left: 0px;}
body .eventsConWrap li h4{margin-bottom: 7px;}
body .eventsConWrap li p{margin-bottom: 5px;}
body .groupWrap{padding-bottom: 20px; padding-top: 20px;}
#detailWrapper{padding-bottom: 50px;}
.v_xuanchuan .v_left li  .xuanchuan{width: 250px;}
.v_xuanchuan .v_left li  .xuanchuan-text p{font-size: 13px;}
.v_xuanchuan .v_left li  .xuanchuan-text p{padding:5px 0px; }
#course1 .items .txt{font-size: 13px;}
#course1 .items{width: 33.33%; padding-bottom: 20px;}
body .dc-jj4{padding-top: 10px;}
.article-detail  table{width: 100%!important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.public-group .group-cont .techer{width: 100%; height: auto;}
.public-group .group-cont .techer .name{margin-bottom: 10px;}
.public-group .group-cont .techer .other{margin-bottom: 10px;}
.public-group .group-cont .box1{padding-left: 0px;}
.public-group .group-cont .techer{display: block; float: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
body{padding-bottom: 60px;}
.mb-fdnav{display: block;}
.pg-nav1{display:block;}
#onlineservice{display: none;}
.dc-jj4 .zm-tetle > h1 font{font-size: 18px;}
.next-button{right: 3%!important;}
.previous-button{left: 3%!important;}
.dc-bds1{padding-top: 0px;}

}

/*Common For Max 640*/
@media only screen and (max-width: 640px) {
.slick1-swf .a1{display: block; height: 300px;}
.slick1-swf .a1 .img1{display: none;}
.index-video .videobox-big{height: 280px;}
.banner h3{font-size: 16px;}
.index-techer .banner{padding-top: 35px; padding-left: 15px;}
.index-techer{height: auto; padding-bottom: 20px;}
.dc-dl1{padding-top: 20px; margin-bottom: 10px;}
.column .items h5{font-size: 15px;}
.pingjia-list .items{width: 49%; margin-bottom: 10px;}
.index-mama .timeline .line{float: right; display: none;}
.index-mama .timeline .items-r{right: auto; left: 0px;}
.index-mama .timeline .items{position: relative; top: auto; left: auto; right: auto; bottom: auto;}
.index-mama .timeline .desc:after, .index-mama .timeline .desc:before{display: none;}
.index-mama .timeline .items{width: 100%; margin-bottom: 15px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.register-bar input, .register-bar button, .register-bar select{width: 105px;}
#footer .info-foot .phone,#footer .info-foot .news{border-width:0px;  margin-bottom: 10px!important; width: 100%; text-align: center; min-height: inherit;}
#footer .info-foot .news{}
#footer .info-foot .subnav,#footer .info-foot .weixin{width: 50%; text-align: center; min-height: inherit;}
#footer .info-foot .weixin dd{margin: 0 auto;}
.banner-text h2, .banner-text h3, .banner-text h4{margin: 10px 0px;}
.channel-banner-teacher .banner-text h3{font-size: 17px;}
.banner-text h2{font-size: 18px;}
.btn-apply, .btn-apply-white{padding: 4px 10px; font-size: 13px;}
.banner-text{padding-top: 20px;}
#channel-banner{height: 193px;}
body .icon-red i,.pgm31 .icon-red i{width: 60px; height: 60px; line-height: 60px; font-size: 22px;}
.pgm31{padding: 0px;}
.course-icon{width: 60px; height: 60px;}
.pgm42{padding-bottom: 15px;}
.course-test{height: 200px;}
.course-test .section-title{padding-top: 50px;}
.feature-icon{width: 60px; height: 60px;}
.product-wrap .product li{width: 33.33%;}
.zm-tetle > h1{font-size: 20px;}
.zm-tetle > h1 font{font-size: 18px;}
.zm-tetle > .p{margin-top: 2px;}
.crumbs{padding-bottom: 5px;}
#pageszm span,#pageszm a{height: 30px; line-height: 30px; padding: 0px 10px;}
.eventsNav ul a{width: 80px!important;}
.article-title h3{font-size: 16px;}
.v_xuanchuan .v_left li  .xuanchuan-text a{font-size: 16px;}
.v_xuanchuan .v_left li  .xuanchuan{width: 200px;}
.list-right h2{font-size: 16px; text-indent: 0px; padding-top: 2px;}
.pgsm21 .show-picture-left{float: none; margin: 5px auto;}
.pgsm21 .show-picture-right{padding-left: 0px;}
.show-picture-right #Article{padding-top: 0px;}
#Articlexia .cont li{width: 25%;}
#course1 .items .n1{padding: 5px;}
body .dc-jj4{padding-top: 0px;}
.photo-list.dc-c4 li{width: 50%;}
.modal-content .topimg img{width: 150px; height: auto;}
.modal-dialog{width: 300px; margin-left: -150px; top: 30%;}
.modal-body{padding: 10px;}
.modal-body .apply-form input,.modal-body .form-control{width: 215px; font-size: 12px;}
.modal-header{padding: 15px;}
.modal-body .apply-form button{height: 35px; line-height: 35px; font-size: 14px; padding: 0px 10px;}
.modal-title{font-size: 15px; padding-bottom: 0px;}
.modal-header .close{top: 3px;}
.modal-content .topimg{display: none;}


}

/*Common For Max 550*/
@media only screen and (max-width: 550px) {
.slick1-swf .a1{height: 200px;}
.section-title h3, .section-title h2,.dc-dt1 h3{font-size: 18px;}
.index-video .videobox-big{height: 235px;}
.index-course .column.dc-c2 .items .icon-line img{height: 30px;}
.index-course .column .icon-line i{font-size: 30px;}
.index-student .student-list .items .photo{width: 80px; height: 80px;}
.index-student .student-list .items{width: 23%;}
.index-student .student-list .items .cont small{margin-bottom: 0px;}
.register-bar li{width: 100%; float: none; margin-bottom: 5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.register-bar input, .register-bar button, .register-bar select{width: 100%; }
.register-bar .bottom-form-group{width: 100%;}
.register-bar{height: auto; position: relative!important; padding-bottom: 0px;}
.register-bar .inner{height: auto;}
.teacher-standard .flow .before, .teacher-standard .flow .after{width: 100%;}
.teacher-standard .flow .box .num{font-size: 22px;}
.teacher-standard .flow .box .name{font-size: 15px;}
.teacher-standard .flow .box{width: 80px; height: 80px; border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.teacher-standard .flow .before .box,.teacher-standard .flow .after .box{background-size: cover; padding-top: 20px;}
.teacher-standard .flow .before:before, .teacher-standard .flow .after:after{font-size: 16px;}
.section.teacher-star{padding-bottom: 90px;}
.teacher-star .carousel-indicators{bottom: -96px; width: 100%; margin-left: -50%;}
.teacher-tutor .banner h2{font-size: 16px;}
.teacher-tutor .banner{padding-top: 20px!important; padding-bottom: 15px!important;}
.teacher-tutor1 .inner, .teacher-tutor2 .inner{background-size: 43% auto;}
.teacher-tutor .banner{max-width: 55%;}
.teacher-tutor1 .inner, .teacher-tutor2 .inner{min-height: 195px; height: auto;}
.banner-text h4{font-size: 14px;}
#course1 .li{width: 33.33%;}
.elective-course .items{width: 25%;}
.feature-top .toptxt{font-size: 20px; font-weight: bold;}
.feature-top .toptxt small{font-weight: normal;}
.feature-list.section-content{margin-bottom: 0px;}
.photo-list li{width: 33.33%; margin: 10px 0px;}
.show_ad_19.yqq_show_ad_19 .yqq_zm-tetle > h1{font-size: 16px;}
.eventsNav ul a{width: 60px!important;}
.v_xuanchuan .v_left li  .xuanchuan{float: none; margin: 5px auto;}
.v_xuanchuan .v_left li  .xuanchuan-text{padding-left: 0px; margin-right: 0px;}
.v_xuanchuan .v_left{padding-right: 0px;}
.v_xuanchuan .v_left li  .xuanchuan-text a{text-align: center;}
.dc-jj4 .zm-tetle > h1 font{font-size: 16px;}

}

/*Common For Max 479*/
@media only screen and (max-width: 479px) {
.slick1-swf .a1{height: 150px;}
.burder_content_in{min-height: 200px;}
.section-title h3, .section-title h2{font-size: 16px;}
.index-feature .dc-c1 .li{width: 50%;}
.index-feature .dc-c1 .li{width: 100%;}
.index-feature .dc-c1 .items{height: auto;}
.index-feature .dc-c1 .items .icon-red{padding-top: 1%;}
.btn-apply, .btn-apply-white{padding: 3px 10px;}
.index-techer .banner{padding-top: 20px; padding-left: 10px;}
.dc-asmimgp5 li{width: 50%;}
.asmimgp5-m1 .imgbox{width: 50px; height: 50px;}
.dc-dt1 h3{font-size: 16px;}
.dc-c2 .li{width: 50%; padding-bottom: 10px;}
.section.silverbg.index-mama{padding-bottom: 0px;}
.icon-yellow img{width: 70px;}
#channel-banner{height: 163px;}
.channel-banner-teacher .banner-text h3{font-size: 15px;}
.banner-text h2{font-size: 16px;}
.teacher-star .teacher-list .stars{width: 23%;}
.pgm42{padding-bottom: 5px;}
.feature-top .toptxt{font-size: 18px;}
.feature-top .toptxt small{font-size: 15px;}
.lanlan .title-list li, .lanlan .title-list li.on{width: 25%;}
.mapList1 li{width: 20%;}
.mapList1{width: 101%;}
.mapList1 li a{min-width: inherit; width: 100%; display:inline-block; white-space:nowrap; text-overflow:ellipsis; -moz-text-overflow:ellipsis; -webkit-text-overflow:ellipsis;-o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; overflow: hidden;}
.zm-tetle > h1{font-size: 18px;}
.zm-tetle > h1 font{font-size: 16px;}
.photo-list li{width: 50%;}
#pageszm span,#pageszm a{height: 25px; line-height: 23px; padding: 0px 5px;}
body .eventsConWrap li{padding: 0px;}
#detailWrapper{padding-bottom: 20px;}
.v_xuanchuan .v_left li  .xuanchuan-text a{font-size: 15px;}
.list-right h2 span{float: none; display: block; padding-top: 10px; font-size: 14px;}
.dc-jj3{height: 28px; line-height: 26px;}
.show-picture-right .show-header .summary .intro{font-size: 14px; line-height: 22px;}
#Article h1{text-align: center; font-size: 20px;}
#Articlexia .cont li{width: 33.33%;}
#course1 .items{width: 50%;}
#course1.dc-jj5 .li{width: 50%;}
.dc-jj4 .zm-tetle > h1 font{font-size: 14px;}
.pgm71-mm1{padding-top: 20px;}
.pgm71-mm1 .box-so{width: 250px;}
.pgm52 .feature-list .items{width: 50%;}

}

/*Common For Max 450*/
@media only screen and (max-width: 450px) {

}

/*Common For Max 400*/
@media only screen and (max-width: 400px) {
.burder_content .burder_content_title{font-size: 14px; line-height: 22px;}
.slideBox .hd ul li a img{top: -3px;}
.index-video .videobox-big{height: 210px;}
.mod-video .items .mask .icon-player{margin-top: 24%;}
.index-video .videobox .items{height: 140px; margin-bottom: 10px;}
.dc-asmimgp5 li{width: 100%;}
.index-qingjia .banner{width: 85%; padding-top: 20px;}
.index-qingjia{height: auto; padding-bottom: 20px;}
.index-student .student-list .items{width: 33.33%!important;}
.index-student .student-list .items .photo img{padding: 2px;}
.index-mama .timeline .items .items-desc{padding: 5px;}
.index-mama .timeline .items .avatar{float: none; display: block; margin: 5px auto;}
.index-mama .timeline .items .desc{padding-left: 0px;}
#demo1 p{font-size: 13px!important;}
.icon-yellow img{width: 50px;}
.teacher-feature .column .items{width: 100%; padding: 5px 0px;}
#course1 .li{width:50%;}
.elective-course .items{width: 33.33%;}
.elective-course .items h3{font-size: 15px;}
.course-test{height: 160px;}
.course-test .section-title{padding-top: 20px;}
.feature-top .toptxt{width: 100%; padding-top: 10px; padding-bottom: 10px;}
.feature-top{text-align: center;}
.feature-top .topimg{position: relative; margin-right: -18%;}
.feature-list .items{width: 50%;}
.lanlan .title-list li, .lanlan .title-list li.on{width: 33.33%;}
.product-wrap .product li{width: 50%;}
.dc-asmdt1 h3{font-size: 16px; font-weight: bold;}
.mapList1 li{width: 25%;}
.eventsNav ul a{width: 40px!important;}
.dc-jj4 .zm-tetle > h1 font{font-size: 13px;}


}

/*Common For Max 350*/
@media only screen and (max-width: 350px) {
.index-video .videobox .items{width: 98%; height: 170px;}
.mod-video .items .mask .icon-player{margin-top: 18%;}
.pingjia-list .items{width: 99%;}
.section.teacher-star{padding-bottom: 110px;}
.teacher-star .carousel-indicators{bottom: -118px;}
.teacher-tutor .banner h2{font-size: 15px;}
.mapList1 li{width: 33.33%;}
#course1 .items{width: 100%;}
.photo-list.dc-c4 li{width: 100%;}
#course1.dc-jj5 .li{width: 100%;}



}

/*Common For Max 300*/
@media only screen and (max-width: 300px) {

}
